.image-to-show {
    width: 400px;
    height: 400px;
}

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dn{
    display: none;
}

.button-wrapper-u{
    display: inline-block;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 15px 15px;
    outline: none;
    border: 1px solid #fff;
    border-radius: 50px;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    font-weight: 800;
    text-decoration: none;
    color: #444;
    background-color: azure;
    box-shadow: 0 4px 6px rgb(65 132 144), 0 1px 3px rgb(0 0 0);
    cursor: pointer;
    user-select: none;
    appearance: none;
    touch-action: manipulation;
    vertical-align: top;
    transition: box-shadow 0.2s;
}
